body {
	background-image:url(images/backtile.gif);
	margin: 15px 0 0 0;
	padding:0;
	text-align: center; /*centers the content in IE5/win */ 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #41485D;
	font-size: 11px;
}
#links a{ color:#fff}
#container {
	position: relative;
	width: 708px;
	margin: 0 auto; /*centers the div in standard browsers */
	text-align: left;	
	background-image: url(images/contback.gif);
	background-repeat:repeat-y;
	padding: 0px 30px;
}

#introcontainer {
	position: relative;
	width: 600px;
	margin: 0 auto; /*centers the div in standard browsers */
}

#nav {
	position: absolute;
	top: 0px;
	left: 234px;
	width: 144px;
	height: 434px;
	background-color: #474747;
	z-index: 1;
}

#flashimage {
	position: relative;
	float: left;
	width: 200px;
	background-color: #fff;
	z-index:100;
	border-left: 4px solid #474747;
	padding-bottom: 20px;
}

#maincontent {
	position: relative;
	padding: 30px 30px 0px 365px;
}
/* commented backslash hack v2 \*/
* html #maincontent {display:inline-block; padding-left:165px;}
/* end hack */

#quote {
	text-transform: uppercase;
	font: 10px Arial, Verdana, Helvetica, san-serif;
	font-weight: bold;
	color: #A6AAAD;
	padding: 10px 0px 5px 0px;
}

#news {
	margin: 25px 0 0 0;

}

.newsitem {
	margin: 5px 0 6px 0;
}

a, a:link, a:active, a:visited {
	color: #006DDC;
	text-decoration: none;
}

a:hover {
	color: #BCBAB9;
	text-decoration: underline;
} 

#contentimage {
	float: right;
	padding-left: 10px;
}

p {
	margin:0;
	padding:10px 0;
}

#clear {
	clear: both;
}


.date {
	color: #BCBAB9;
}

form {
	margin: 0;
	padding: 0;
	float: left;
}

input, textarea {
	font: 11px arial, verdana, helvetica, san-serif;
	color: #006DDC;
}

.imagetable {
	margin-top: 30px;
	width: 300px;
}

.imagetable td {
	vertical-align: top; 
}

.projectimagefile {
  padding: 2px;
  }

.projectimage, #contentimage {
  padding: 2px;
  }
  
.projectimage a, .projectimage a:link, .projectimage a:active, .projectimage a:visited {
	border: 1px dashed #cccccc;
}

.projectimage a:hover {
	border: 1px solid #006DDC;
}

#contentimage a, #contentimage a:link, #contentimage a:active, #contentimage a:visited {
	border: 1px dashed #cccccc;
}

#contentimage a:hover {
	border: 1px solid #006DDC;
}


div.spacer {
	clear: both;
	margin: 3px 0px;
  }
  
div.row {
	clear: both;
	padding-top: 5px;
  }
   
div.row span.label {
	float: left;
	width: 100px;
	text-align: left;
  }
  
div.row span.label img{
	border: 1px solid #9DBDB0;
	padding: 2px;
  }

div.row span.formw {
	width: 200px;
	text-align: left;
  } 
  
#close {
	padding: 5px 15px 5px 5px;
	text-align: right;
} 
  
#close a, #close a:link, #close a:active, #close a:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
}

#close a:hover {
	color: #cccccc;
	text-decoration: underline overline;
	font-size: 10px;
}
  
.viewimage {
	border: 1px solid #cccccc;
	margin: 10px;
	padding:5px;
}
 
#imagetext {
	background-color: #ffffff;
	padding: 10px 40px;
	text-align: center;
	font: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

h1 {
	font-size: 11px;
	font-weight: normal;
	font-style:italic;
	padding-bottom: 0px;
	margin-bottom: 8px;
}
h2 {
	font-size: 12px;
	font-weight: bold;
}